@charset "utf-8";
/* CSS Document */

/* Overwrite default classes */
#content .csc-header,
#content .csc-default {
    overflow: visible !important;
}

.tx_discconfig {
    width: 500px;
}

.tx_discconfig .clear {
    clear: both;
}

.tx_discconfig h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #5a5a5a;
}

.tx_discconfig .categories {
    width: 100%;
    margin-bottom: 14px;
    border-bottom: 1px solid #e4e4e4;
}

.tx_discconfig .categories .category {
    width: 50%;
    height: 180px;
    background-color: #fefefe;
    float: left;
    position: relative;
    cursor: pointer;
}

.tx_discconfig .categories .category .padd {
    padding: 10px;
    text-align: center;
}

.tx_discconfig .categories .category:hover,
.tx_discconfig .categories .category.hovered {
    background-image: url(../Images/category_bg.png);
    background-repeat: repeat-x;
}

.tx_discconfig .categories .category .padd label {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #74b330;
    position: absolute;
    bottom: 25px;
}

.tx_discconfig .categories .category .padd label input[type=checkbox] {
    margin: 0;
    padding: 0;
    margin-right: 10px;
    vertical-align: middle;
    float: none;
}

.tx_discconfig .materials {
    width: 100%;
    margin-bottom: 14px;
    padding-bottom: 14px;
    border-bottom: 2px solid #e4e4e4;
}

.tx_discconfig .materials .material {
    width: 19%;
    height: 35px;
    margin-right: 1%;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    background-color: #74b330;
    background-image: url(../Images/arrow_material.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    text-align: left;
    float: left;
    cursor: pointer;
}

.tx_discconfig .materials .material.hovered,
.tx_discconfig .materials .material.clicked,
.tx_discconfig .materials .material:hover {
    background-color: #919191;
}

.tx_discconfig .materials .material .padd {
    padding-top: 9px;
    padding-left: 20px;
}

.tx_discconfig .disc {
    width: 152px;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 14px;
    position: relative;
    float: left;
    border-bottom: 1px solid #e4e4e4;
}

.tx_discconfig .disc .intro {
    margin-bottom: 7px;
}

.tx_discconfig .disc .intro .disc_image {
    margin-top: 5px;
    margin-bottom: 5px;
}

.tx_discconfig .disc .intro .description {
    background-color: #f4f4f4;
    width: 100%;
    min-height: 115px;
    text-align: center;
}

.tx_discconfig .disc .intro .description .padd {
    padding: 7px;
}

.tx_discconfig .disc .intro .description .padd h3 {
    font-weight: normal;
    text-transform: uppercase;
    color: #74b330;
    font-size: 14px;
    margin-bottom: 7px;
    font-family: Arial, Helvetica, sans-serif;
}

.tx_discconfig .disc .intro .description .padd h4 {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 0px;
    color: #5a5a5a;
    font-family: Arial, Helvetica, sans-serif;
}

.tx_discconfig .disc .intro .description .padd h4.subtitle {
    margin-bottom: 5px;
}

.tx_discconfig .disc .data {
    width: 100%;
    background-color: #ffffff;
}

.tx_discconfig .disc .data .option.selected {
    border: 1px solid #dedede;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #707070;
    margin-bottom: 7px;
    position: relative;
    z-index: 20;
    background-image: url(../Images/arrow_down.png);
    background-position: 95% center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
}

.tx_discconfig .disc .data .option.selected.active {
    border-bottom: 1px solid #ffffff;
}

.tx_discconfig .disc .data .option.selected .padd {
    padding-top: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 4px;
}

.tx_discconfig .disc .data .select {
    margin-top: -8px;
    width: auto;
    min-width: 180px;
    background-color: #ffffff;
    border: 1px solid #dedede;
    position: absolute;
    text-align: center;
    z-index: 100;
    display: none;
    overflow: hidden;
}

.tx_discconfig .disc .data .select .padd {
    padding: 3px;
}

.tx_discconfig .disc .data .select .padd .option {
    height: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #707070;
    font-size: 11px;
}

.tx_discconfig .disc .data .select .padd .option a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #707070;
    display: block;
}

.tx_discconfig .disc .data .select .padd .option:hover,
.tx_discconfig .disc .data .select .padd .option.one:hover,
.tx_discconfig .disc .data .select .padd .option.two:hover {
    background-color: #c2e29f;
}

.tx_discconfig .disc .data .select .padd .option.one {
    background-color: #eaf3e0;
}

.tx_discconfig .disc .data .select .padd .option.two {
    background-color: #fbfdf9;
}

.tx_discconfig .disc .data .select .padd .option .padd {
    padding-top: 10px;
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
}

.tx_discconfig .disc .likely {
    width: 100%;
    height: 30px;
    text-align: center;
    /*
    border-top: 1px solid #80ba42;
    border-bottom: 1px solid #80ba42;
    background-color: #74b330;
    */
    background-color: #f4f4f4;
    margin-bottom: 7px;
    color: #000000;
    font-weight: bold;
}

.tx_discconfig .disc .likely .padd {
    padding: 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*color: #ffffff;*/
    font-weight: bold;
}

.tx_discconfig .disc .likely .padd a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    display: block;
    color: #ffffff;
}

.tx_discconfig .disc_clearer {
    clear: both;
    width: 100%;
}